Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453207 - FF3 host list does not render properly
Summary: FF3 host list does not render properly
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Virtualization Tools
Classification: Community
Component: ovirt-server-suite
Version: unspecified
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Hugh Brock
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-27 19:51 UTC by Jason Guiditta
Modified: 2010-03-16 17:13 UTC (History)
2 users (show)

Fixed In Version: 0.93
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-03 07:01:39 UTC


Attachments (Terms of Use)
screenshot of problem (deleted)
2008-06-27 19:51 UTC, Jason Guiditta
no flags Details
FF3 Add Virtual machine (deleted)
2008-07-20 04:51 UTC, David Cartwright
no flags Details

Description Jason Guiditta 2008-06-27 19:51:22 UTC
Description of problem: In FF3 the host list does not render properly, and
clicking on any item in that list does not select the detail pane below.


Version-Release number of selected component (if applicable): All


How reproducible:


Steps to Reproduce:
1. Click any Hardware Pool in the nav tree on the left
2. Select the 'Hosts' tab
3. First line has a checkbox, the rest have ids.
4. Click any line in the grid, detail pane is not updated
  
Actual results:

In FF3 the host list does not render properly, and clicking on any item in that
list does not select the detail pane below.

Expected results:

Grid should render properly, with checkboxes on each row.  Clicking on a row
should populate the detail pane.


Additional info:  This bug encountered so far only in FF3 on Fedora 9_x64

Comment 1 Jason Guiditta 2008-06-27 19:51:22 UTC
Created attachment 310472 [details]
screenshot of problem

Comment 2 David Cartwright 2008-07-20 04:51:52 UTC
Created attachment 312216 [details]
FF3 Add Virtual machine

Comment 3 David Cartwright 2008-07-20 04:54:24 UTC
Comment on attachment 312216 [details]
FF3 Add Virtual machine

Having a problem with rendering of 64-bit appliance on F9 (64-bit) host with
NVIDIA driver.

When adding new VM, web page is not correctly aligned to left-hand edge of the
screen, as per attachment.

Comment 4 Hugh Brock 2008-10-16 21:34:31 UTC
Fixed in 0.93 release, looks good now. Please verify.

Comment 5 Jia Dong 2008-12-03 06:53:35 UTC
I tested this bug for ovirt-0.95 on fedora 9.And it has been modified and works
well.


Note You need to log in before you can comment on or make changes to this bug.